MyGUI::ITextureInvalidateListener Class Referenceabstract

`#include <MyGUI_ITexture.h>`

Inheritance diagram for MyGUI::ITextureInvalidateListener:
[legend]

## Public Member Functions

virtual | ~ITextureInvalidateListener ()=default
virtual void | textureInvalidate (ITexture *_texture)=0

## Detailed Description

Definition at line 19 of file MyGUI_ITexture.h.

## Constructor & Destructor Documentation

## ~ITextureInvalidateListener()

virtual MyGUI::ITextureInvalidateListener::~ITextureInvalidateListener | ( |  | ) |

virtual default

## Member Function Documentation

## textureInvalidate()

virtual void MyGUI::ITextureInvalidateListener::textureInvalidate | ( | ITexture * | _texture | ) |

pure virtual

Implemented in MyGUI::Canvas, and MyGUI::ResourceTrueTypeFont.

The documentation for this class was generated from the following file:

- MyGUI_ITexture.h